class PlayToBeat < ActiveRecord::Migration[5.2]
  def change
    create_table :play_to_beats do |t|
      t.integer :game_id
      t.integer :play_id

      t.timestamps null: false
    end
  end
end
